ConfigurationList Supported Currencies

List Supported Currencies

curl -X GET "https://sandbox-api.aparatech.io/v1/public/config/supported-currencies?direction=deposit&userType=individual&limit=42&page=25" \
  -H "Content-Type: application/json" \
  -H "MID: example_string"
{
  "status": "success",
  "data": [
    {
      "currency": "BDT",
      "logoUrl": "https://common-fiat-logos.s3.ap-southeast-1.amazonaws.com/bdt.svg",
      "decimalPrecision": 2
    }
  ]
}
GET
/v1/public/config/supported-currencies
GET
Base URLstring

Target server for requests. Edit to use your own host.

query
directionstring
Options: deposit, withdraw
query
userTypestring
Options: individual, business
Request Preview
Response

Response will appear here after sending the request

Query Parameters

directionstring
Allowed values:depositwithdraw
userTypestring
Allowed values:individualbusiness

Headers

Responses

statusstring
dataarray